//#region системные поля - Оценка заявки
function EvulationItemData(observer) {
    var that = this;

    var args = [];
    args.push(observer);
    args.push({
        group: 'evaluationid',
        name: 'evaluationid',
        selector: '[name="evaluationid"]',
        useDefaultEvent: true
    });
    SystemFieldItemData.apply(this, args);

}
EvulationItemData.prototype = Object.create(SystemFieldItemData.prototype);
//#endregion